Endpoint Vulnerability

Ubuntu Security Notice USN-1911-1

Description

Little CMS could be made to crash if it opened a specially crafted file.

Affected Products

lcms2 - Little CMS 2 color management library

References

CVE-2013-4160,